# This file has been auto-generated during installation

# Trouver ou se situe la config de BDD ?? 

parameters:
    database_host: cc9602-001.privatesql    #airandmehebdd.mysql.db  
    database_port: 35813                 #3306
    database_user: lairetmoi           #airandmehebdd
    database_password: Lairetmoi2020      #P0weruser22
    database_name: contao4test               #airandmehebdd
    secret: 1913c5bbf5cd027dbe1b0a621264d0aeec8137c146c57271643c29186215accb
